package com.rjconsultores.ventaboletos.web.utilerias.menu.item.ingreso;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuBancos extends DefaultItemMenuSistema {

    public ItemMenuBancos() {
        super("indexController.mni.bancos");
    }

    @Override
    public String getClaveMenu() {
        return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EVENTOEXTRA.MENU.BANCOS";
    }

    @Override
    public void ejecutar() {
        PantallaUtileria.openWindow("/gui/ingreso/busquedaBanco.zul",
                Labels.getLabel("busquedaBancoController.window.title"), getArgs() ,desktop);
    }
}
